
@font-face {
  font-family: 'CooperHewitt';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('https://admin.poste-telecom.gouv.cd/app/uploads/oxygen/fonts/CooperHewitt_Bold.woff2') format('woff2');
}

@font-face {
  font-family: 'CooperHewitt';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('https://admin.poste-telecom.gouv.cd/app/uploads/oxygen/fonts/CooperHewitt_Book.woff2') format('woff2');
}

@font-face {
  font-family: 'CooperHewitt';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('https://admin.poste-telecom.gouv.cd/app/uploads/oxygen/fonts/CooperHewitt_Light.woff2') format('woff2');
}

@font-face {
  font-family: 'CooperHewitt';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('https://admin.poste-telecom.gouv.cd/app/uploads/oxygen/fonts/CooperHewitt_Medium.woff2') format('woff2');
}
